<ion-header color="primary" no-border>

  <ion-toolbar color="primary">
    <ion-buttons slot="start" *ngIf="titulo != 'PetNook'">
      <ion-back-button defaultHref="/home" text=""></ion-back-button>
    </ion-buttons>
    <ion-title class="ion-text-capitalize"> {{ titulo }} </ion-title>

    <ion-buttons slot="end">
      <ion-menu-button color="light" menu="primerMenu"></ion-menu-button>
    </ion-buttons>
    
  </ion-toolbar>
</ion-header>